@media (max-width: 1220px) {
  body {
    min-width: 990px;
  }

  .center_1200 {
    width: 990px;
  }

  h2 {
    font-size: 28px !important;
  }

  .top-section {
    height: auto;
  }

  .top-section .block {
    justify-content: space-evenly;
    margin-top: 0;
    padding: 20px 0;
  }

  .header_logo {
    margin-left: 0;
  }

  .header_phone {
    margin-top: 20px;
    margin-right: 0;
  }

  .request_callback .leftform {
    padding-left: 0;
  }

  .kat-block {
    width: 990px;
    margin: 0 auto 60px;
  }

  .katalog .left {
    width: 600px;
    margin: 0 auto;
    float: none;
  }

  .left .slider3,
  .right .slider3 {
    height: auto;
    margin-bottom: 20px;
  }

  .katalog .right {
    width: 600px;
    margin: 0 auto;
    float: none;
  }

  .katalog .kat-block:nth-of-type(3n),
  .katalog .kat-block:nth-of-type(7) {
    flex-wrap: wrap-reverse;
  }

  .katalog .action {
    padding-left: 0;
    margin: 0 auto;
  }

  .katalog .left .action {
    padding-right: 0;
    margin: 0 auto;
    float: none;
  }

  .katalog .left .left-internal .left-internal-internal {
    float: none;
  }

  .formblock {
    background-position-x: -200px;
  }

  .garant li {
    width: 49% !important;
  }

  .block_otz {
    height: auto;
    padding-bottom: 90px;
  }

  .slider4,
  .sliderContent .item {
    width: 100%;
  }

  .c0 {
    margin-left: 380px;
  }

  .c2,
  .c3 {
    margin-left: 480px;
  }

  .slider4 .sliderBullets {
    margin-left: -10px;
  }

  .slider5 {
    width: 100%;
  }

  .cert ul {
    padding: 15px 108px 80px;
  }

  /* .scroll_top {
    left: 0;
    top: 0;
    margin: 20px auto 0;
  } */
}

@media (max-width: 990px) {
  body {
    min-width: 751px;
  }

  h2 {
    font-size: 24px !important;
    line-height: 34px !important;
  }

  .center_1200 {
    width: 751px;
  }

  .header {
    height: auto;
  }

  .header_text {
    padding-top: 40px;
    padding-left: 0;
  }

  .header_text .red-block {
    padding: 30px;
  }

  .header_text .r1 {
    font-size: 36px;
    line-height: 50px;
    text-align: center;
  }

  .header_text .r1 span {
    font-weight: 700;
    display: block;
  }

  .header_text .r2 {
    font-size: 28px;
    line-height: 40px;
    text-align: center;
  }

  .header_text .r2 span {
    /* font-size: 32px;
    line-height: 40px; */
    font-weight: 400;
    display: block;
  }

  .header_text .r3 {
    font-size: 21px;
    text-align: center;
  }

  .header_text .r5 {
    font-size: 21px;
    line-height: 38px;
    text-align: center;
  }

  /* .header_text ul {
    width: 550px;
    margin: 0 auto;
  } */

  .header_text ul li {
    font-size: 18px;
    line-height: 18px;
    padding: 0 0 0 30px;
    background-position-y: 6px;
  }

  .outer-header {
    height: auto;
    background-size: cover;
    padding: 40px 0;
  }

  .request_callback .request-callback-internal {
    padding: 0;
  }

  .request_callback .leftform,
  .request_callback .rightform {
    width: 100%;
  }

  .request_callback .offer {
    text-align: center;
    font-size: 21px;
    line-height: 31px;
    padding-top: 0;
  }

  .request_callback .offer br:nth-child(3) {
    display: none;
  }

  .timer-end {
    font-size: 18px;
    margin-top: 40px;
  }

  .zv {
    font-size: 13px !important;
  }

  .zabota {
    margin-bottom: 40px;
  }

  .zabota ul li {
    width: 47%;
    margin-bottom: 40px;
  }

  .katalog h3 {
    font-size: 21px;
    line-height: 30px;
  }

  .kat-block {
    width: 751px;
  }

  .kam img {
    width: 95%;
    padding-bottom: 40px;
  }

  .part {
    padding-bottom: 20px;
  }

  .part h2 {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .part ul li {
    width: 45%;
    padding-bottom: 40px;
  }

  .formblock {
    background: #ff8201;
    margin-top: 0;
    height: auto;
    padding: 60px 0;
  }

  .request_callback2 .leftform {
    padding: 0;
    margin-right: 0;
    width: 100%;
  }

  .request_callback2 .leftform .rez2 {
    text-align: center;
    color: #fff;
    font-size: 24px;
    line-height: 34px;
  }

  .bottomblockleft,
  .bottomblockright,
  .request_callback2 .inputs,
  .bottomblockright .sub {
    float: none;
  }

  .bottomblockleft {
    width: 100%;
  }

  .request_callback2 .pod {
    text-align: center;
    padding-top: 0;
  }

  .bottomblock {
    padding-top: 20px;
  }

  .bottomblockright {
    width: 445px;
    margin: 0 auto;
  }

  .request_callback2 .inputs {
    padding-top: 40px;
    width: 100%;
    margin: 0 auto;
  }

  .garant {
    height: auto;
    background-size: cover;
    padding: 60px 0 20px;
  }

  .garant li {
    margin-bottom: 40px;
  }

  .garant h2 {
    padding: 0 0 40px;
  }

  .garant .g1 {
    font-size: 18px;
  }

  .garant .g2 {
    padding-top: 15px;
    font-size: 14px;
    line-height: 24px;
  }

  .garant .div {
    padding-top: 30px;
  }

  .block_otz {
    padding: 60px 0;
  }

  .block_otz h2 {
    padding: 0;
  }

  .c1 {
    width: 80%;
    font-size: 18px;
    line-height: 32px;
  }

  .c0 {
    margin-left: 240px;
  }

  .c2,
  .c3 {
    margin-left: 340px;
  }

  .sliderContent {
    height: 500px;
  }

  .item2 .hover_ico {
    left: 290px;
    top: 260px;
  }

  .slider4 {
    height: 380px;
  }

  .slider4 .sliderBullets {
    margin-left: -30px;
  }

  .cert {
    height: auto;
    padding: 60px 0;
  }

  .cert h2 {
    padding: 0 0 40px;
  }

  .cert ul {
    width: 211px;
    margin: 0 auto;
    padding: 15px 40px 40px;
  }

  .slider5 {
    height: 322px;
  }

  .slider5 .sliderBullets {
    display: none;
  }

  .slider5 .sliderArrows a {
    top: 55%;
  }

  .mobile-show {
    display: block !important;
  }

  .mobile-hide {
    display: none;
  }

  .on_map .bg {
    background: #fff;
    position: relative;
    margin-top: 0;
    height: auto;
    padding: 40px 0;
  }

  .on_map h2 {
    padding-left: 0;
    padding-top: 0px;
    padding-bottom: 20px;
    text-align: center;
    color: #222328;
  }

  #map-info {
    margin: 0 auto;
    width: 410px;
  }

  #map-info .r3,
  #map-info .r2,
  #map-info .r6,
  #map-info .r1,
  #map-info .r7,
  #map-info .zv {
    text-align: center;
    padding-left: 0;
    width: 100%;
  }

  #map-info .inputs {
    margin: 0 auto;
    padding-left: 0;
  }

  .formblock4 {
    height: auto;
    background-size: cover;
    padding: 60px 0;
  }

  .formblock4 .r1 {
    font-size: 24px;
    line-height: 34px;
    padding-top: 0;
  }

  .formblock4 .r3 {
    font-size: 18px;
    line-height: 28px;
  }

  .formblock4 .r2 {
    font-size: 40px;
  }

  .formblock4 .r5,
  .formblock4 .r9 {
    font-size: 15px;
  }

  .copyright {
    font-size: 14px;
  }
}

@media (max-width: 1000px) and(min-width: 751px) {}

@media (max-width: 750px) {
  body {
    min-width: 500px;
  }

  html,
  body {
    background: #fff;
  }

  h2 {
    font-size: 21px !important;
    line-height: 31px !important;
  }

  .center_960 {
    width: 500px;
  }

  .center_1200 {
    width: 500px;
  }

  .input_text {
    margin-bottom: 10px !important;
  }

  .input_text input {
    font-size: 14px;
  }

  .input_text input::-webkit-input-placeholder {
    font-size: 14px;
  }

  .input_text input::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 14px;
  }

  .input_text input:-ms-input-placeholder {
    font-size: 14px;
  }

  .input_text input:-moz-placeholder {
    /* Firefox 18- */
    font-size: 14px;
  }

  .zv {
    font-size: 13px !important;
    line-height: 17px !important;
  }

  .header_logo {
    width: 300px;
    height: 75px;
    background-size: contain;
  }

  .link__block {
    margin-top: 20px;
  }

  .text-top_text {
    font-size: 16px;
  }

  .r2t {
    font-size: 15px;
  }

  .header_phone .r1 a {
    font-size: 28px;
  }

  .menu ul {
    justify-content: center;
    gap: 5px 20px;
  }

  .menu ul li {
    font-size: 15px;
  }

  .header_text {
    padding-top: 20px;
  }

  .header_text .r1 {
    font-size: 24px;
    line-height: 34px;
  }

  .header_text .r2 {
    font-size: 24px;
    line-height: 34px;
  }

  /* .header_text .r2 span {
    font-size: 26px;
    line-height: 34px;
  } */

  .header_text .r3 {
    font-size: 16px;
  }

  .header_text .r5 {
    font-size: 18px;
    line-height: 34px;
  }

  .header_text ul {
    padding: 20px 0;
    /* width: 100%; */
  }

  .header_text ul li {
    font-size: 16px;
    line-height: 16px;
    background-position-y: 3px;
  }

  .timer-end {
    font-size: 18px;
    line-height: 20px;
  }

  .zabota {
    padding: 60px 0 20px;
    margin-bottom: 0;
  }

  .zabota h2 {
    padding-top: 0;
  }

  .zabota ul li {
    width: 65%;
  }

  .portf-mob-show {
    display: block;
  }

  .portf-mob-hide {
    display: none;
  }

  .katalog h2 {
    padding: 40px 0;
    margin-bottom: 40px;
  }

  .katalog h3 {
    font-size: 18px;
    line-height: 28px;
  }

  .kat-block {
    width: 500px;
  }

  .katalog .left,
  .katalog .right,
  .left .slider3,
  .right .slider3 {
    width: 100%;
  }

  .left .slider3 .sliderBullets,
  .right .slider3 .sliderBullets {
    width: 350px;
  }

  .kat-block .slider3 img {
    width: 100%;
  }

  .item2 .hover-bg {
    display: none !important;
  }

  .item2 .hover_ico {
    display: none !important;
  }

  .katalog .left .left-internal,
  .katalog .right .right-internal {
    padding: 20px;
  }

  .katalog .left .left-internal .left-internal-internal {
    width: 100%;
  }

  .katalog .action,
  .katalog .left .action {
    width: 100%;
  }

  .sliderContent {
    height: 400px;
  }

  .kam {
    padding: 60px 0;
  }

  .kam h2 {
    padding: 0 0 40px;
  }

  .part {
    padding: 60px 0 20px;
  }

  .part h2 {
    padding-top: 0px;
  }

  .part ul li {
    width: 100%;
  }

  .request_callback2 .leftform .rez2 {
    font-size: 21px;
    line-height: 31px;
  }

  .request_callback2 .pod {
    font-size: 21px;
  }

  .garant .div1 {
    background-size: contain;
    height: 150px;
  }

  .garant li {
    width: 100% !important;
  }

  .garant .g2 {
    padding-top: 10px;
  }

  .c1 {
    width: 75%;
    font-size: 15px;
    line-height: 28px;
  }

  .c0 {
    margin-left: 140px;
  }

  .c2,
  .c3 {
    margin-left: 240px;
    font-size: 15px;
    line-height: 24px;
  }

  #map-info .r2 {
    font-size: 32px;
  }

  #map-info .r6 {
    font-size: 14px;
  }

  #map-info .inputs {
    height: 100px;
  }

  .formblock4 .r1 {
    font-size: 21px;
    line-height: 31px;
  }

  .formblock4 .r3 {
    font-size: 16px;
    line-height: 26px;
    padding-top: 20px;
  }

  .formblock4 .r2 {
    font-size: 32px;
  }

  .formblock4 .r5,
  .formblock4 .r9 {
    font-size: 14px;
    padding-top: 0;
  }

  #map_canvas {
    background: url("../images/map-mobile.jpg") top center no-repeat;
    background-size: cover;
    height: 500px;
	display: none;
  }
}

@media (max-width: 750px) and(min-width: 601px) {}

@media (max-width: 600px) {}

@media (max-width: 600px) and(min-width: 576px) {}

/*Extra small devices (portrait phones, less than 576px)*/

@media (max-width: 575.98px) {
  body {
    min-width: 95%;
  }

  h2 {
    font-size: 16px !important;
    line-height: 26px !important;
  }

  .center_1200 {
    width: 95%;
  }

  .zv {
    font-size: 9px !important;
    line-height: 12px !important;
    padding-top: 0 !important;
  }

  .header_logo {
    width: 200px;
    height: 60px;
    background-size: contain;
    margin-left: 0;
  }

  .text-top_text {
    font-size: 14px;
  }

  .link__block {
    margin-top: 10px;
  }

  .link__block .request_callback_but {
    padding: 0 4px;
    width: 47%;
  }

  .link__block .submit {
    font-size: 15px !important;
    height: 35px !important;
    line-height: 35px !important;
  }

  .alpha {
    width: 90%;
    height: auto;
  }

  .header_phone {
    margin-top: 10px;
  }

  .header_phone .r0 {
    font-size: 14px;
    line-height: 18px;
  }

  .r2t {
    display: block;
    font-size: 12px;
    line-height: 16px;
  }

  .header_phone .r1 {
    height: 30px;
  }

  .header_phone .r1 a {
    font-size: 24px;
  }

  .vw {
    width: 100%;
  }

  .vw .submit {
    margin-top: 5px;
  }

  .header_phone .submit {
    height: 40px !important;
    line-height: 40px !important;
    margin-bottom: 0;
  }

  .header_phone .submit .form1 {
    margin-top: -342px;
  }

  .menu ul {
    gap: 5px 15px;
  }

  .menu ul li {
    font-size: 13px;
  }

  .header_text {
    height: auto;
  }

  .header_text .red-block {
    padding: 20px;
  }

  .header_text .r1 {
    font-size: 21px;
    line-height: 31px;
  }

  .header_text .r2 {
    font-size: 21px;
    line-height: 31px;
  }

  /* .header_text .r2 span {
    font-size: 18px;
    line-height: 27px;
  } */

  .header_text .r3 {
    font-size: 11px;
  }

  .header_text .r5 {
    /* font-size: 13px;
    line-height: 24px; */
    text-align: center;
    margin-top: 10px;
  }

  .header_text ul li {
    font-size: 15px;
    line-height: 15px;
    background-position-y: 2px;
    margin: 0 0 10px;
  }

  .request_callback .offer {
    font-size: 16px;
    line-height: 26px;
  }

  .request_callback .rightform form {
    width: 100%;
  }

  .timer-end {
    font-size: 15px;
    line-height: 18px;
    padding-bottom: 10px;
  }

  .outer-header {
    background: #ff8201;
  }

  .outer-header .timer {
    width: 100%;
    margin-left: 0;
  }

  .outer-header .flip-clock-divider {
    width: 15px;
  }

  .outer-header .flip-clock-wrapper {
    width: 320px;
    margin-top: 0;
  }

  .outer-header .flip-clock-wrapper ul {
    width: 30px;
    background: #fff;
  }

  .outer-header .flip-clock-wrapper ul li a div div.inn {
    width: 32px;
    font-size: 37px;
    height: 50px;
    line-height: 47px;
  }

  .outer-header .flip-clock-wrapper ul li {
    height: 50px;
    width: 33px;
  }

  .outer-header .flip-clock-wrapper ul {
    height: 50px;
    margin: 2px;
  }

  .outer-header .flip-clock-divider .flip-clock-label {
    top: 57px;
  }

  .outer-header .flip-clock-divider .flip-clock-label {
    right: -51px;
    font-size: 9px;
  }

  .outer-header .flip-clock-divider.minutes .flip-clock-label {
    right: -51px;
  }

  .outer-header .flip-clock-divider.seconds .flip-clock-label {
    right: -51px;
  }

  .outer-header .flip-clock-dot.bottom {
    bottom: 14px;
  }

  .request_callback .input_text,
  .request_callback .input_text input {
    width: 100%;
    padding-left: 0;
  }

  .request_callback .submit {
    width: 100%;
    padding-top: 0;
  }

  .request_callback .inputs {
    padding: 20px 0 0;
  }

  .request_callback .inputs {
    padding-top: 0px;
  }

  .header .request_callback .zv {
    width: 100%;
  }

  .input_text {
    margin-bottom: 5px !important;
    width: 100% !important;
    padding-left: 0 !important;
    font-size: 12px;
  }

  .input_text input::-webkit-input-placeholder {
    font-size: 12px;
  }

  .input_text input::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 12px;
  }

  .input_text input:-ms-input-placeholder {
    font-size: 12px;
  }

  .input_text input:-moz-placeholder {
    /* Firefox 18- */
    font-size: 12px;
  }

  .request_callback .inputs {
    width: 100%;
    margin: 0 auto;
  }

  .input_text input {
    width: 100% !important;
    height: 48px !important;
    font-size: 12px;
    text-align: center;
  }

  .submit {
    width: 100% !important;
    font-size: 13px !important;
    height: 48px !important;
    line-height: 48px !important;
    margin-top: 5px;
    margin-bottom: 10px;
    padding-top: 0 !important;
    letter-spacing: 0 !important;
  }

  .button-offer {
    display: none !important;
  }

  .zabota {
    padding: 40px 0 20px;
  }

  .zabota ul li {
    width: 90%;
    margin-bottom: 20px;
  }

  .zabota ul li p {
    font-size: 13px;
    padding-top: 10px;
  }

  .katalog h2 {
    padding: 20px 0;
    margin-bottom: 20px;
  }

  .left .slider3 .sliderBullets,
  .right .slider3 .sliderBullets {
    display: none;
  }

  .kat-block {
    width: 320px;
  }

  .sliderContent {
    height: 321px;
  }

  .sliderArrows a {
    width: 50px;
    height: 50px;
  }

  .slider3 .prev,
  .slider3 .prev:hover,
  .slider3 .next,
  .slider3 .next:hover {
    background-size: contain;
  }

  .right .sliderArrows {
    float: right;
  }

  .katalog h3 {
    font-size: 14px;
    line-height: 24px;
  }

  .katalog .pr {
    font-size: 14px;
    line-height: 24px;
  }

  .katalog .ul {
    padding-bottom: 0;
  }

  .katalog .ul li {
    font-size: 13px;
    line-height: 23px;
    padding: 2px 0 2px 20px;
    background-position-y: 10px;
  }

  .kat-block {
    margin-bottom: 40px;
    width: 100%;
  }

  .katalog .grey-bck {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  .katalog .grey-bck,
  .katalog .action,
  .katalog .left .action {
    width: 95%;
    margin: auto;
  }

  .kat-block .slider3 img {
    height: 321px;
    object-fit: cover;
  }

  .kam {
    padding: 40px 0;
  }

  .kam h2 {
    padding: 0 0 20px;
  }

  .kam img {
    width: 100%;
    padding-bottom: 20px;
  }

  .kam .inputs {
    width: 100%;
  }

  .part {
    padding: 40px 0 20px;
  }

  .part h2 {
    padding-bottom: 20px;
  }

  .part h2 span {
    font-size: 16px;
  }

  .part ul li {
    padding-bottom: 20px;
  }

  .formblock {
    padding: 40px 0;
  }

  .request_callback2 .leftform .rez2,
  .request_callback2 .pod {
    font-size: 16px;
    line-height: 26px;
  }

  .bottomblockright,
  .bottomblockright .sub {
    width: 100%;
  }

  .request_callback2 .inputs {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .garant {
    background: #636468;
    padding: 40px 0 20px;
  }

  .garant h2 {
    padding: 0px 0 30px;
  }

  .garant .div1 {
    height: 120px;
  }

  .garant .div {
    padding-top: 15px;
  }

  .garant .g1 {
    font-size: 15px;
  }

  .garant .g2 {
    padding-top: 5px;
    font-size: 12px;
    line-height: 18px;
  }

  .garant li {
    margin-bottom: 20px;
  }

  .block_otz {
    padding: 40px 0;
  }

  .c1 {
    padding-top: 20px;
    width: 65%;
    font-size: 13px;
    line-height: 23px;
  }

  .c0 {
    padding-top: 30px;
    margin-left: 70px;
  }

  .c2,
  .c3 {
    margin-left: 160px;
    font-size: 13px;
    line-height: 20px;
  }

  .c2 {
    margin-top: 45px;
  }

  .cert {
    padding: 40px 0;
  }

  .cert h2 {
    padding: 0;
  }

  #map-info {
    width: 320px;
  }

  #map-info .r3,
  #map-info .r1,
  #map-info .r7 {
    font-size: 14px;
    line-height: 21px;
  }

  #map-info .r2 {
    font-size: 26px;
  }

  #map-info .r6 {
    font-size: 12px;
  }

  #map-info .inputs {
    width: 100%;
    padding-bottom: 15px;
  }

  .formblock4 {
    background: #d8d5d0;
    padding: 40px 0;
  }

  .formblock4 .r1 {
    font-size: 15px;
    line-height: 25px;
  }

  .formblock4 .r3 {
    font-size: 12px;
    line-height: 22px;
  }

  .formblock4 .r2 {
    font-size: 26px;
  }

  .formblock4 .r5,
  .formblock4 .r9 {
    font-size: 12px;
    line-height: 24px;
  }

  .copyright {
    font-size: 12px;
  }

  .formblock3 {
    padding: 40px 0;
  }

  .formblock3 .block {
    width: 100%;
    padding: 10px 0;
  }

  .formblock3 .block .submit {
    width: 49% !important;
    margin: 0;
  }

  .preim1 {
    padding: 40px 0 20px;
  }

  .preim1 .g1 {
    font-size: 13px;
    line-height: 21px;
  }

  .preim1 .g2 {
    font-size: 12px;
    line-height: 18px;
  }

  .preim1 ul {
    padding-bottom: 0;
  }

  .preim1 .div {
    padding-bottom: 0;
  }

  .preim1 li {
    padding-bottom: 20px;
  }

  .preim1 .div1 {
    height: 70px;
  }

  .formblock2 {
    padding: 40px 0;
  }

  .formblock2 .pod2 {
    font-size: 16px;
    line-height: 26px;
  }

  .formblock2 .pod {
    font-size: 12px;
    line-height: 18px;
    padding: 10px 0;
  }

  .formblock2 .p2 {
    font-size: 24px;
    line-height: 24px;
  }

  .proizv {
    padding: 40px 0;
  }

  .proizv h2 {
    padding-bottom: 20px;
  }

  .proizv .text {
    font-size: 10px;
    line-height: 18px;
    padding-bottom: 0;
  }

  .proizv .imgvideo {
    display: none;
  }

  .formblock4 .pod {
    font-size: 16px;
    line-height: 26px;
  }

  .formblock4 .pod3 {
    font-size: 11px;
    line-height: 24px;
  }

  .formblock4 .pod3 span {
    font-size: 16px;
  }

  .request_callback3 .inputs {
    width: 100%;
  }

  .trigs {
    padding: 40px 0 20px;
  }

  .trigs .div1 {
    width: 100px !important;
    height: 100px;
    background-size: contain;
  }

  .trigs li {
    width: 100%;
  }

  .trigs .div {
    width: 60%;
    padding-left: 20px;
  }

  .trigs .n1 {
    font-size: 12px;
    line-height: 18px;
  }

  .trigs .n2 {
    font-size: 10px;
    line-height: 16px;
  }

  .otz {
    padding: 40px 0;
  }

  .on_map .center_1200 {
    width: 320px;
  }

  .on_map_address {
    padding: 0 0 30px;
  }

  .on_map_address .r3,
  .on_map_address .r4,
  .on_map_address .r6,
  .on_map_address .bzv {
    font-size: 14px;
    line-height: 21px;
  }

  .on_map_address .r2 {
    font-size: 24px;
  }

  .on_map_address .r1,
  .on_map_address .r5 {
    font-size: 12px;
    line-height: 18px;
  }

  .formblock5 {
    padding: 40px 0;
  }

  .formblock5 .r1 {
    font-size: 16px;
    line-height: 26px;
  }

  .footer-copyright,
  .creator {
    font-size: 12px;
  }

  .scroll_top,
  .scroll_top:hover {
    width: 50px;
    height: 50px;
    background-size: contain;
    bottom: 60px;
    right: 20px;
  }

  /* Custom dialog window */
  .popup-title {
    font-size: 15px;
  }

  .popup-body {
    font-size: 11px;
    padding-top: 22px;
  }

  #popup-title-accepted {
    font-size: 20px;
  }

  #popup-body-accepted {
    font-size: 11px;
    padding-top: 22px;
  }
}